KDE 4.3 PyKDE API Reference

- KDE's Python API

# MarbleGlobal Class Reference

`from PyKDE4.marble import *`

Namespace: Marble

## Detailed Description

## Methods

| __init__ (self)
| __init__ (self, Marble.MarbleGlobal a0)
MarbleLocale | locale (self)

## Static Methods

Marble.MarbleGlobal | getInstance ()

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | Marble.MarbleGlobal | a0
| ) |  |  |

Marble.MarbleGlobal getInstance | ( |  | ) |

MarbleLocale locale | ( |  | self ) |